package dev.crucifixbeta.mod.features;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public final class DebugFeatures {
   private static boolean debugGuiOpen;

   private DebugFeatures() {
   }

   public static boolean isDebugGuiOpen() {
      return debugGuiOpen;
   }

   public static void setDebugGuiOpen(boolean open) {
      debugGuiOpen = open;
   }
}
